/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         Paul Townend
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-top-navigation #top-menu li > a {
    font-weight: 500;
}
.et_header_style_left .logo_container {
    display: inline-block;
    position: relative;
    width: 180px;
    height: auto;
}
.et_header_style_left .logo_container img {
    margin-bottom: 20px;
}
.et_header_style_left .logo_container a {
    display: block;
}
#et-product-navigation {
    border-top: 1px solid rgba(0,0,0,0.2);
    width: 100%;
    float: left;
}
#et-product-navigation #product-menu-nav > ul {
    width: 100%;
}
#et-product-navigation #product-menu-nav > ul > li {
    padding-left: 25px;
    padding-right: 25px;
}
#et-product-navigation #product-menu-nav > ul > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 700;  
}
#et-product-navigation li.mega-menu > ul > li > a {
    padding-left: 0;
    width: 100%;
}
#et-product-navigation #top-menu li li a {
    padding: 4px 0px;
    line-height: 24px;
}
#et-product-navigation #top-menu li.mega-menu > ul > li > a:first-child {
    padding: 4px 0px 8px 0px;
    margin-bottom: 4px;
}
#et-product-navigation li.mega-menu > ul.sub-menu {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
#et-product-navigation li.mega-menu > ul.sub-menu > li {
    flex: 1;
    margin-right: 20px;
}
#et-product-navigation #top-menu li.mega-menu>ul>li:nth-of-type(4n+1) {
    clear: none;
}
#et-product-navigation #top-menu .menu-item-has-children>a:first-child:after {
    top: inherit;
    margin: auto;
}
#product-menu-nav {
    text-align: center;
}
#product-menu-nav > ul > li > a:hover {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#main-header .et_mobile_menu li ul {
    padding-left: 0;
}
#et_mobile_nav_menu .et_mobile_menu {
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0;
}
#et_mobile_nav_menu .et_mobile_menu li li {
    padding-left: 0;
}
#et_mobile_nav_menu .et_mobile_menu li a {
    padding: 10px 20px;
}
#et_mobile_nav_menu .et_mobile_menu > li ul.sub-menu {
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    min-height: 100%;
    transform: translate(100%);
    transition: transform .5s cubic-bezier(0,0,0,1),visibility 1ms .5s;
}
#et_mobile_nav_menu .et_mobile_menu > li ul.sub-menu.navSlideIn {
    transform: translate(0%);
}
#et_mobile_nav_menu .et_mobile_menu .navBack {
    position: relative;
    padding-left: 35px;
}
#et_mobile_nav_menu .et_mobile_menu .navBack:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    height: 16px;
    width: 9px;
    margin-top: -8px;
    background-size: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='16'%3E%3Cpath d='M9 .74L1.404 8 9 15.26l-.629.74L0 8l8.371-8z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
}


/* Product category page */
.productsHolder {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.productHolder {
    width: 76%;
}
.productsSidebar {
    width:22%;
    padding: 40px 26px;
    height: auto;
}
.productFilters {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pc-search-form {
    min-width: 400px;
}
.pc-search-form .search-field {
    width: 70%;
    display: inline-block;
}
.tax-product_cat .search-field {
    padding: 4px 10px;
}
.tax-product_cat .woocommerce-product-search button {
    width: 30%;
    display: inline-block;
} 
.tax-product_cat .titleHolder {
    max-width: 30%;
}
.bg-grey {
    background-color: #F0F0F0;
}
.tax-product_cat.woocommerce .productHolder ul.products li.product, .tax-product_cat.woocommerce-page .productHolder ul.products li.product {
    padding: 0em 0.5em 1em 0.5em;
    margin-bottom: 0!important;
}
.product-category .pc-product-content {
    text-align: center;
}
.productsHolder .pc-product-content {
    display: flex;
    flex-direction: column;
}
.product-category-carousel.noSlide .slide-left {
    max-width: 100%;
}
.productsHolder .pc-product-content .woocommerce-loop-product__title {
    flex: 0;
}
#et-secondary-nav li ul, #top-header {
    background-color: #3a393b;
}
.product-category .pc-product-content a {
    color: #333;
    text-decoration: none!important;
}
.pc-product-content button.trigger_cf {
    background-color: #3A393B;
    border-radius: 4px;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    border: 0;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
    cursor: pointer;
}
.pc-prod-docs-container {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    min-height: 40px;
}
.woocommerce-product-documents.ui-accordion .ui-accordion-content {
    padding-top: 0!important;
}
.tax-product_cat .woocommerce-product-documents a {
    margin-right: 5px;
}
.pc-prod-docs-container .woocommerce {
    display: inline-block;
    vertical-align: middle;
}
.pc-prod-docs-container .woocommerce ul {
    margin-bottom: 0;
}
.productsSidebar a {
    color: #767676;
}
#product_inq input, #product_inq textarea {
    max-width: 100%;
    width: 100%;
}
#overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 999999999;
}
#overlay.active {
    display: flex;
}
#product_inq .modal{
    max-height: 80%;
    overflow-y: scroll;
}
.modal {
    display: block;
    background-color: #fff;
    padding: 40px 20px;
    margin: auto!important;
    width: 30%;
    position: relative;
}
.modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
}
.productsSidebar .menu-item-has-children .sub-menu {
    overflow: hidden;
    display: none;
}
.productHeaders {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.woocommerce-product-documents.ui-accordion .ui-accordion-content {
    border-radius: 0;
}
.m__homepage_product_component__product:first-of-type {
    border-left: 1px solid #707070;
}
.m__homepage_product_component__product:nth-of-type(2) {
    border-left: 1px solid #707070; 
}
.m__homepage_product_component__product:nth-of-type(3) {
    border-left: 1px solid #707070;
    border-top: 1px solid #707070;
}
.m__homepage_product_component__product:last-of-type {
    border-left: 1px solid #707070;
    border-top: 1px solid #707070;
}
@media only screen and (max-width: 980px) {
    .pc-results {
        margin-bottom: 10px;
    }
    .tax-product_cat .pc-search-form {
        margin-left: 0;
        padding-left: 0;
    }
    .pc-search-form {
        min-width: auto;
    }
    .productHeaders {
        display: block;
    }
    #main-header .et_menu_container.container {
        position: unset;
    }
    .et_header_style_left .logo_container {
        width: auto;
        max-width: 160px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .et_header_style_left .logo_container .logo_helper {
        display: none;
    }
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }
    .tax-product_cat .titleHolder {
        max-width: 100%;
    }
    .productHolder {
        width: 59%;
        vertical-align: top;
        display: inline-block;
    }
    .productsSidebar {
        width: 40%;
        vertical-align: top;
        display: inline-block;
    }
    .woocommerce-page .productHolder ul.products li.product:nth-child(n) {
        width: auto!important;
    }
    .productsHolder, .productFilters {
        display: block;
    }
}
@media only screen and (max-width: 480px) {
    .productsSidebar {
        margin-bottom: 40px;
    }
    .modal {
        width: 100%;
        height: 100%;
        overflow-y: scroll;
    }
    .et_header_style_left .logo_container {
        max-width: 50%;
    }
    .productsSidebar, .productHolder {
        width: 100%;
    }
    .tax-product_cat #pc-contact-cta-grid {
        display: block;
        text-align: center;
    }
    #pc-contact-cta-img {
        display: none;
    }
    .slide-content {
        display: block;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .slide-content .slide-left, .slide-content .slide-right {
        width: 100%;
        max-width: 100%;
    }
}

.bg-gradient-red-orange{
   background: rgb(237,21,0);
   background: linear-gradient(90deg, rgba(237,21,0,1) 0%, rgba(237,96,0,1) 100%);
   color: #fff;
}

.cta{
    min-width: 220px;
    min-height: 50px;
    border-radius: 5px;
}

.cta--primary{
    background: #EA6002;
    color: #fff;
    background: #EA6002;
    border: 2px solid #EA6002;
}

.cta--secondary{
    background: #fff;
    color: #EA6002;
    border: 2px solid #fff;
}

.cta--white{
    background: #fff;
    border: 2px solid #fff;
}

.cta--transparent{
    background: transparent;
    border: 2px solid #fff;
}

.c__hero{
    height: 580px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.c__hero__content{ 
    display: flex;
    flex-direction: column;
}

.c__hero__content h1{
    color: #fff;
    font-size: 56px;
    line-height: 66px;
    font-weight: bold; 
    margin: 0;
}

.c__hero__content p{
    color: #EA6002;
    font-size: 24px;
    line-height: 34px;
    margin: 30px 0 0;
}

.c__hero__banner__content{
    display: flex;
}

.c__hero__banner__content > div{
    width: 50%;
}

.c__hero__banner .cta__wrapper{
    display: flex;
    justify-content: flex-end;
    gap: 20px;
}

.news_page {
    Margin-top: 64px;
}